html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, menu, nav, section, summary, time, mark, audio, video{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  vertical-align:baseline;
  background:transparent;
  font-size:100%;
}
a{
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}
table{
  border-collapse:collapse;
  border-spacing:0;
}
td,
td img{
  vertical-align:top;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
}

select {
    padding-right: 0;
}

select::-ms-expand {
    display: none;
}
.form-control{
    color: #767575!important;
    margin: 0 auto;
    text-align: left;
   
    border-radius: 0;
    background: #fff url(../images/down-arrow.png) no-repeat 95%;
}
.btn {

  text-align: center;
}

input,
select,
button,
textarea{
  margin:0;
  font-size:100%;
  border:0;
  outline:none;
}
input[type="password"],
textarea{
  padding:0;
}
input[type="checkbox"]{
  vertical-align:bottom;
}
input[type="radio"]{
  vertical-align:text-bottom;
}
sub{
  vertical-align:sub;
  font-size:smaller;
}
sup{
  vertical-align:super;
  font-size:smaller;
}
article, aside, details, figcaption, figure, footer, header, menu, nav, section{
  display:block;
}
nav ul{
  list-style:none;
}
ul{
  list-style:none;
}
html{
  font-size:10px;
}
html{
  background:#fff center top no-repeat;
}
html,
body{
  margin:0 auto;
}
.pr35px{
  padding-right:35px;
}
*{
  line-height:1.2;
}
.tdlh{
  text-decoration:line-through;
}
.fs14{
  font-size:14px;
  font-size:1.4rem;
}
.fs15{
  font-size:15px;
  font-size:1.5rem;
}
.fs16{
  font-size:16px;
  font-size:1.6rem;
}
.fs18{
  font-size:18px;
  font-size:1.8rem;
}
.fs20{
  font-size:12px;
  font-size:1.2rem;
}
.fs26{
  font-size:26px;
  font-size:2.6rem;
}
.bold{
  font-weight:700;
}
.black{
  font-weight:700;
}
b{
  font-weight:700;
}
b b{
  font-weight:900;
}
.fs46{
  font-size:40px;
  font-size:4rem;
}
body{
  line-height:1;
  color:#fff;
  background:#fff;
  text-align:left;
  font-size:20px;
  font-size:2rem;
  font-family:'Roboto', sans-serif;
}
.text-truncate{
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
}
label,
input[type="button"],
input[type="submit"],
button{
  cursor:pointer;
  background: transparent;
}
a,
a:hover{
  text-decoration:none;
}
*{
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
.clearfix:after{
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.clear{
  clear:both;
}
.dib{
  zoom:1;
  display:-moz-inline-box;
  -moz-box-orient:vertical;
  display:inline-block;
  _display:inline;
  *display:inline;
  vertical-align:top;
}
.translate5050{
  position:absolute;
  top:50%;
  left:50%;
  -webkit-transform:translate(-50%, -50%);
  transform:translate(-50%, -50%);
}
.transitionall *{
  -moz-transition:all 0.5s ease-out;
  -o-transition:all 0.5s ease-out;
  -webkit-transition:all 0.5s ease-out;
}
.transitionmy{
  -moz-transition:all 0.5s ease-out;
  -o-transition:all 0.5s ease-out;
  -webkit-transition:all 0.5s ease-out;
}
.nm{
  margin:0 !important;
}
.np{
  padding:0 !important;
}
.text-center{
  text-align:center;
}
.text-left{
  text-align:left;
}
.text-right{
  text-align:right;
}
.pull-left{
  float:left;
}
.pull-right{
  float:right;
}
.upper{
  text-transform:uppercase;
}
.posrel{
  position:relative;
}
.fs0{
  font-size:0;
}
.dtable{
  display:table;
  width:100%;
}
.dtr{
  display:table-row;
}
.dtr.th{
  color:#b2b2b2;
}
.dtc{
  display:table-cell;
  vertical-align:middle;
}
.dtc.top{
  vertical-align:top;
}
.dtc.bottom{
  vertical-align:bottom;
}
.center-block{
  display:block;
  margin-left:auto;
  margin-right:auto;
}
.hide{
  display:none !important;
}
.show{
  display:block !important;
}
.invisible{
  visibility:hidden;
}
.text-hide{
  font:0/0 a;
  color:transparent;
  text-shadow:none;
  background-color:transparent;
  border:0;
}
.hidden{
  display:none !important;
}
.affix{
  position:fixed;
}
.inp.placeholder{
  color:#b2b2b2 !important;
  font-size:18px;
  font-style:italic;
  font-family:'Open Sans', sans-serif;
}
.inp:-moz-placeholder{
  color:#b2b2b2 !important;
  font-size:18px;
  font-style:italic;
  font-family:'Open Sans', sans-serif;
}
.inp::-webkit-input-placeholder{
  color:#b2b2b2 !important;
  font-style:italic;
  font-size:18px;
  font-family:'Open Sans', sans-serif;
}
.inp.inptextarea::-moz-placeholder{
  color:#b2b2b2 !important;
  font-style:italic;
  font-size:18px;
  font-family:'Open Sans', sans-serif;
}
textarea.inp::-webkit-input-placeholder{
  color:#b2b2b2 !important;
  font-style:italic;
  font-size:18px;
  font-family:'Open Sans', sans-serif;
}
.inp:-ms-input-placeholder{
  color:#b2b2b2 !important;
  font-size:18px;
  font-family:'Open Sans', sans-serif;
  font-style:italic;
}
select {
  color:#b2b2b2 !important;
  font-size:18px;
  font-family:'Open Sans', sans-serif;
  font-style: normal;
}
.italic{
  font-style:italic;
}
@charset "UTF-8";
/* Body */
body {
  font-family: source-sans-pro;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  font-style: normal;
  font-weight: 200;
}
/* Container */
.container {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  height: 1000px;
}
.wrapper{
  position:relative;
  margin:0 auto;
  overflow:hidden;
  min-width:320px;
}
.page-wrapper__inner{
  max-width:1200px;
  padding:0 10px;
  margin:0 auto;
  position:relative;
}
h2 {
  text-align: center;
  font-size: 35px;
  font-family: Open Sans;
  padding: 30px 0 20px 0;
  font-weight: 500;
}
.tagline {
  text-align: center;
  font-size: 25px;
  font-family: open sans;
  font-weight: 400;
}
p {
  text-align: center;
  font-family: Open Sans;
  width: 70%;
  margin: 0 auto;
}
.price_wrap {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin: 40px 0;
}
.hero {
  background:url("../images/bg-1.png") 50% 0 no-repeat;
  background-size:cover;
  padding-bottom: 35px;
}
.header_price {
  background:url("../images/sale.png") 50% 0 no-repeat ;
  background-size:cover;
  width: 210px;
  height: 120px;
  margin: 95px 0;
}
.product:hover {
}
.wr_p{
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 34px 0;
}
span {
  text-align: center;
 
  font-family: Open Sans;
}
.button {
    color: #ffffff;
  background: #43061e;
  text-align: center;
  width: 300px;
  margin: 0 auto;
  font-family: Open Sans;
  padding: 15px 0;
  font-weight: 400;
}
.button:hover {
  background-color: #fff;
  color: #43061e;
  font-weight: 600;
  transition: 2s;
}
.block2 p {
  color: #43061e;
  padding: 30px 0;
  font-size: 18px;
}
.block2 {
  background-color: white;
}
.block3 h2 {
  font-size: 25px;
  padding-top: 250px;
  padding-bottom: 40px;
}
.block3 {
  background:url("../images/bg-2.png") ;
  background-size:cover;
  padding-bottom: 100px;
}
h3 {
  font-family: Open Sans;
  margin: 15px 0;
}
.item-block1, .item-block2 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin: 20px 0 0 0;
}
.item {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  text-align: center;
  margin: 10px 20px;
  color: #43061e;
  padding: 20px;
  background-color: white;
  border: solid 1px #fa807e;
  width: 400px;
}
.item img {
  width:100px;
  height:100px;
  margin: 0 auto;
}
.block4 {
  background:url("../images/bg-4.png") ;
  background-attachment: fixed;
  background-size:cover;
  padding: 70px 0;
}
.block4 p, ul {
  color: #43061e;
}
ul {
  font-family: Open Sans;
  text-align: left;
  padding-left: 30%;
  margin: 15px 0;
}
.block5-6{
  background:url("../images/bg-5-6.png") ;
  background-size:cover;
  /*padding: 70px 0;*/
}
/*.block5-6 h2 {
  padding-top: 150px;
}*/
.block5 p {
  padding: 70px 0;
}
.block6 p {
  color: #43061e;
  font-weight: 600;
}
.block6 .price_wrap {
  display: flex;
  flex-direction: row;
  justify-content: center;
  padding: 40px 0;
  margin: 0 auto;
}
.block6 .header_price {
  margin: 95px 25px;
}
.block6 .product {
  display: flex;
  flex-direction: row;
}
.block6 .form {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
form{
  display: flex;
  flex-direction: column;
  justify-content: center
}
.form p {
  color: #fff;
}
input {
  width: 300px;
  margin: 0 auto;
  font-family: Open Sans;
  padding: 15px;
  margin: 10px 0;
  font-weight: 400;
}
select {
   width: 300px;
  margin: 0 auto;
  font-family: Open Sans;
  padding: 15px;
  margin: 10px 0;
  font-weight: 400;
}
.block6 button {
  margin-top: 10px;
}
.block6 .button p {
  font-family: Open Sans;
  font-weight: 300;
}
.block6 .button p:hover {
  color: #43061e;
  font-weight: 600;
}
@media (min-width: 300px)and (max-width: 600px) {
  .page-wrapper__inner{
    max-width:320px;
    padding:0 10px;
    margin:0 auto;
    position:relative;
  }
  p {
    width: 100%;
  }
  .price_wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 40px 0;
  }
  .wr_p {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 48px 0;
  }
  .header_price {
    background: url(../images/sale.png) 50% 0 no-repeat;
    background-size: cover;
    width: 250px;
    height: 142px;
    margin: 0 auto;
    text-align: center;
  }
  .block4 p, ul{
    text-align: left;
    padding: 0;
  }
  span {
    text-decoration: line-through;
    padding: 0 ;
  }
  .product {
    margin: 0 auto;
  }
  .block3 {
    margin-top: -150px;
  }
  .block3 h2 {
    font-size: 25px;
    padding-bottom: 40px;
  }
  .item-block1, .item-block2 {
    display: flex;
    flex-direction: column;
  }
  .item {
    width: 300px;
    margin: 0 auto;
    margin-bottom: 10px;
  }
  .item-block2 {
    margin: 0 auto;
  }
  .block4 {
    background: url(../images/bg-4-1.png);
    background-size: cover;
  }
  .block5-6 h2 {
    padding: 30px 0 0 0;
  }
  .block5-6 {
    background: url(../images/bg-5-6-1.png);
    background-size: cover;
  }
  .block5 p {
    padding: 15px;
    color: #43061e;
    background-color: white;
    opacity: 0.7;
    margin: 15px 0 0 0 ;
    font-size: 18px;
    font-weight: 600;
  }
  .block6 h2 {
    padding-top: 20px;
  }
  .block6 .price_wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .block6 .product {
    display: flex;
    flex-direction: column;
  }
  .block6 .header_price {
    margin: 0 auto;
  }
  input{
    border-style: solid;
    border-color: #fa807e;
    border-width: 1px;
  }
  select {
     border-style: solid;
    border-color: #fa807e;
    border-width: 1px;
  }
}
.old {
   text-decoration: line-through;
}